package cz.moneta.test.regression.risk.refinanso;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.harness.annotations.TestCase;
import cz.moneta.test.harness.annotations.TestScenario;

@TestScenario(name = "Open Refinanso home page test")
public class OpenRefinansoTest {

    @TestCase(name = "Open Refinanso home page test")
    public void openHomePage(Harness harness){
        harness.withRefinanso()
                .openHomePage();
    }
}
